Partants
 
R5 LYON PARILLY le DIMANCHE 29 MARS 2026
 
Pari
N°  
Course
Distance
Heure
Partants
1 PRIX DU PREMIER PAS 900 15h32 9
2 PRIX DE CROIX-LUIZET 2200 16h08 13
3 PRIX AMMONIUS 2200 16h42 9
4 PRIX DE LA FEYSSINE 2000 17h17 16
5 PRIX DU GRAND LARGE 2000 17h52 16
6 PRIX GUILLERMAIN 1600 18h27 13
7 PRIX HUTTON 1600 19h00 7
8 PRIX DES CORDELIERS 2400 19h30 9

1 PRIX DU PREMIER PAS : 21000 EUROS - Plat - Inédits - 2 ans - 900 mètres, Ligne Droite
 

No
NOM
EC
OEIL
COR
S
A
JOCKEY
ENTRAINEUR
PDS
MUSIQUE
COTE
1 TIMUR 8 M 2 PUILLET-RODA EMI. PITART M. 55.5 7.3/1
2 TIPERE {USA} 7 M 2 MOSSE A. REYNIER (S) J. 55.5 13.0/1
3 OFF SPRING 2 M 2 TRULLIER T. SEROR (S) M. 58 18.0/1
4 BELISA BAY {IRE} 1 F 2 PROVOST D. DEVIN (S) HF. 56.5 12.0/1
5 FEEL WELL 4 F 2 BESNIER H. COTTIER P. 56.5 4.5/1
6 SACREE PHILOMENE {IRE} 3 F 2 BOUTIN HUG. GRAFFARD (S) FH. 56.5 2.0/1
7 MISS RETRO 6 F 2 BAZIRE P. BONNEFOY (S) Y. 56.5 22.0/1
8 OBSIDIAN GLORY 9 F 2 SEGUY V. BELLANGER (S) N. 56.5 50.0/1
9 JOLIE CITY 5 F 2 VERHESTRAETEN E. MURPHY (S) A. 55 18.0/1
Mentions légales Politique de Confidentialité
En poursuivant votre navigation, vous acceptez le dépôt de cookies permettant la personnalisation des contenus, le partage sur les réseaux sociaux, la mesure d'audience et le ciblage des publicités. Votre navigateur ainsi que des outils en ligne vous offrent la possibilité de paramétrer ces cookies.